
/* TrueType */
"17s-MV-u5v.title" = "تروتايب";

/* Outline Flavour */
"3r1-jk-IvP.title" = "طبيعة الإطارات";

/* Export Destination */
"7Hm-0F-1V0.title" = "وجهة التصدير";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "إظهار الملف في Finder بعد التصدير";

/* File Format */
"TtJ-Jk-SrK.title" = "تنسيق الملف";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "عادي";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "لم يتم تضمين جميع الجداول المطلوبة ، حتى الان. يرجى عدم استخدام الخطوط في بيئات الإنتاج.";
